@font-face {
    font-family: 'National web';
    src: url('/assets/fonts//national-web-medium.woff2') format('woff2'), url('/assets/fonts//national-web-medium.eot') format('embedded-opentype'), url('/assets/fonts//national-web-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: auto;
    }
    @font-face {
    font-family: 'National web book';
    src: url('/assets/fonts//national-web-book.woff2') format('woff2'), url('/assets/fonts//national-web-book.eot') format('embedded-opentype'), url('/assets/fonts//national-web-book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: auto;
    }
    @font-face {
    font-family: 'Isidoraalt';
    src: url('/assets/fonts//IsidoraAlt-Bold.woff2') format('woff2'), url('/assets/fonts//IsidoraAlt-Bold.eot') format('embedded-opentype'), url('/assets/fonts//IsidoraAlt-Bold.woff') format('woff'), url('/assets/fonts//IsidoraAlt-Bold.ttf') format('truetype'), url('/assets/fonts//IsidoraAlt-Bold.otf') format('opentype'), url('/assets/fonts//IsidoraAlt-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: auto;
    }

    body {
        font-family: 'National web book', sans-serif;
    }

    h1, h2, h3 {
        font-family: Isidoraalt, sans-serif;
    }

    h1 {
        font-size: 52px;
        line-height: 58px;
        text-transform: uppercase;
    }

    h2 {
        font-size: 42px;
        line-height: 48px;
        text-transform: uppercase;
    }

    h3 {
        font-size: 36px;
        line-height: 42px;
        text-transform: uppercase;
    }
    
    p {
        font-size: 22px;
        line-height: 28px;
    }

    .logo {
        font-family: Isidoraalt, sans-serif;
        font-size: 42px;
        line-height: 42px;
        padding-top: 10px;
        text-transform: uppercase;
    }
    .logo sup {
        font-size: 20px;
    }

    /*
    * Extra utilities
    */

    .flex-equal > * {
    flex: 1;
    }
    @media (min-width: 768px) {
        .flex-md-equal > * {
            flex: 1;
        }
    }

    /*
    * Header
    */

    .header_text {
        background-image: url('/assets/images/header_bg.png');
        background-size: cover;
    }
    .header_text .box {
        max-width: 500px;
        float: right;
        margin-right: 100px;
    }

    .header_image {
        background-image: url('/assets/images/header.jpg');
        background-size: cover;
    }

    .cta {
        background-image: url('/assets/images/bg-red.png');
        background-size: cover;
        padding: 150px 0;
        color: #fff;
    }

    .icons {
        padding-top: 50px;
    }

    .icons span {
        display: block;
        padding-top: 15px;
        font-size: 22px;
    }

    .schokoladenwerk {
     background-image: url('/assets/images/schokoladenwerk_banner.jpg');
     background-size: cover;
     height: 454px;
     color: #fff;
    }

    .nav {
        font-size: 20px;
        font-family: 'National web';
    }

    .icons img {
        width: 150px;
    }

    .card {
        border: 0;
        padding: 25px 0;
    }

    video {
        width: 100%;
    }

    .schokoladenwerk .btn {
        background-color: #fff;
        border: 0;
        border-radius: 25px;
        color: #000;
        padding: 10px 25px;
    }

    .schokoladenwerk p {
        padding-bottom: 10px;
    }
    
    .about p {
        font-size: 18px;
        line-height: 22px;
    }

    footer {
        margin-bottom: 15px;
    }

    footer a {
        text-decoration: 0;
        font-size: 18px;
    }